<?php //Search form ?>

<form role="search" method="get" class="wp-block-search__button-inside wp-block-search__icon-button wp-block-search" action="<?php echo esc_url( home_url( '/' ) );?>">
	<label for="wp-block-search__input-1" class="wp-block-search__label screen-reader-text"><?php _e('Search for:', 'chirotheme' ); ?></label>
	<div class="wp-block-search__inside-wrapper"  style="width: 220px">
		<input type="search" id="wp-block-search__input-1" class="wp-block-search__input wp-block-search__input "
					 name="s"
					 placeholder="<?php esc_attr_e( 'Search &hellip;', 'chirotheme' );?> "
					 value="<?php echo get_search_query(); ?>"
					 title="<?php esc_attr_e( 'Search for:', 'chirotheme' );?>"
					 style="margin-bottom:0"/>
			<button type="submit" class="wp-block-search__button has-icon wp-element-button"  aria-label="<?php esc_attr_e( 'Search', 'chirotheme' ); ?>">
				<svg class="search-icon" viewBox="0 0 24 24" width="24" height="24">
					<path d="M13.5 6C10.5 6 8 8.5 8 11.5c0 1.1.3 2.1.9 3l-3.4 3 1 1.1 3.4-2.9c1 .9 2.2 1.4 3.6 1.4 3 0 5.5-2.5 5.5-5.5C19 8.5 16.5 6 13.5 6zm0 9.5c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4z"></path>
				</svg>
		</button>
	</div>
</form>
