<?php
/**
 * @package WordPress
 * @subpackage chiro
 */

get_header(); ?>
	<main>
		<div class="title">
			<h2>
				<?php printf( __( 'Search Results for: <em>%s</em>', 'chirotheme' ), get_search_query() ); ?>
			</h2>
		</div>
		<?php if( have_posts() ): ?>
			<?php while ( have_posts() ) : the_post();
				if( 'page' != get_post_type() ) {
					get_gemeinde_app_template_part('preview', get_post_type());
				} else {
					get_template_part('preview', 'page');
				}
			endwhile; ?>
			<?php if (  $wp_query->max_num_pages > 1 ) : ?>
			<nav class="nav">
				<div class="nav-next pull-right sigma"><?php next_posts_link(); ?></div>
				<div class="nav-previous5 pull-left alpha"><?php previous_posts_link(); ?></div>
			</nav>
			<?php endif; ?>

		<?php else: ?>
			<article id="post-0" <?php post_class();?>>
				<p>
					<?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'chirotheme' ); ?>
				</p>
				<?php get_search_form(); ?>
			</article>
		<?php endif; ?>
	</main>
<?php get_footer(); //the Footer  ?>
